Isi

# Fungsi Exp

Mengembalikan basis logaritma natural (e = 2.718282) yang dinaikkan menjadi pangkat.

## Sintaksis:

    Exp (Angka)

## Nilai hasil:

Double

## Parameter:

Angka: Ekspresi numerik apa pun yang menentukan pangkat yang ingin anda naikkan "e" ke (dasar logaritma natural). Pangkat harus untuk angka presisi-tunggal kurang dari atau sama dengan 88.02969 dan angka presisi-ganda kurang dari atau sama dengan 709.782712893, karena LibreOffice Basic mengembalikan kesalahan Overflow untuk angka yang melebihi nilai-nilai ini.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleLogExp
    Dim dValue As Double
        Const b1=12.345e12
    Const b2=1.345e34
        dValue=Exp( Log(b1)+Log(b2) )
        MsgBox "" & dValue & chr(13) & (b1*b2) ,0,"Perkalian oleh logaritma"
    End Sub

Mohon dukung kami!